echo off
echo *****************************
echo **     Ziesel Musik        **
echo **    Taste druecken!!!    **
echo **                         **
echo *****************************
pause
Patcher.exe Descs.pack Descs -s -r
Patcher.exe Sounds.pack NewSounds -s -r
copy /b Sounds\schemes.ini + ExtraSchemes.txt
mkdir Sounds\Before_Westfront
Copy Sounds\*.* Sounds\Before_Westfront
Copy schemes.ini Sounds
Pause
del ExtraSchemes.txt
del schemes.ini
del Patcher.exe
del Run-me_1.1.bat
